<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>p9</title>
	<script type="text/javascript">		
			
		function mostrar(){
			var contador;
			var texto=[];
			texto=document.f1.itexto;

			for (contador=0;contador<6;contador++) {
				document.write(texto[contador].value);
				document.write("<br>");
			}
			document.close();
		}		
	</script>
</head>
<body>
	<form name="f1">
		<input type="text" name="itexto">
		<input type="text" name="itexto">
		<input type="text" name="itexto">
		<input type="text" name="itexto">
		<input type="text" name="itexto">
		<input type="text" name="itexto">
		<input type="button" onclick="mostrar()" value="mostrar">
	</form>

	
</body>
</html>